## rust-numerals 0.1.4

=== debian/changelog ===
rust-numerals (0.1.4-2) unstable; urgency=medium

  * Package numerals 0.1.4 from crates.io using debcargo 2.7.5
  * No-op source-only re-upload for Debian Testing Migration.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 16 Dec 2024 15:53:11 +0100

rust-numerals (0.1.4-1) unstable; urgency=medium

  * Package numerals 0.1.4 from crates.io using debcargo 2.7.2

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 11 Nov 2024 12:16:45 +0100
