=== debian/control ===
Source: rust-numerals
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Dr. Tobias Quathamer <toddy@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/numerals]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/numerals
Homepage: https://github.com/ogham/rust-numerals
X-Cargo-Crate: numerals
Rules-Requires-Root: no

Package: librust-numerals-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-numerals+default-dev (= ${binary:Version}),
 librust-numerals-0-dev (= ${binary:Version}),
 librust-numerals-0+default-dev (= ${binary:Version}),
 librust-numerals-0.1-dev (= ${binary:Version}),
 librust-numerals-0.1+default-dev (= ${binary:Version}),
 librust-numerals-0.1.4-dev (= ${binary:Version}),
 librust-numerals-0.1.4+default-dev (= ${binary:Version})
Description: Numeric systems, both ancient and modern - Rust source code
 Source code for Debianized Rust crate "numerals"
