=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test numerals 0.1.4 --all-targets --all-features
Features: test-name=rust-numerals:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numerals 0.1.4 --all-targets
Features: test-name=librust-numerals-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test numerals 0.1.4 --all-targets --no-default-features
Features: test-name=librust-numerals-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
